﻿

.map-image {
    text-align: center;
    position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{float:left;width:100%}
.container{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

img.front-prd-img{max-width:105px;width:100%;height:auto;max-height:98px;}
.wp-pagenavi a,.wp-pagenavi span.pages,.wp-pagenavi span.extend{color:#707070!important;background:#fff!important;border-radius:3px!important;-moz-border-radius:3px!important;-webkit-border-radius:3px!important;border:solid 1px #dcdcdc!important;padding:6px 9px!important;margin-right:3px!important;text-decoration:none!important;font-size:12px!important}
.postid-27645 .entry-content p{text-align:justify}


#home #faq-and-privacy .privacy {
	padding: 30px;
	background-color: #F2F2F2;
}


#home #faq-and-privacy .privacy a {
	font-size: 17px;
	line-height: 24px;
	display: block;
	text-align: center;
	margin-top: 30px;
}


#home #faq-and-privacy .privacy h2 {
	margin-top: 0;
	color: #67C687;
	line-height: 1.1em;
}


#home #faq-and-privacy .privacy-wrapper {
	padding-left: 0;
}


	#home #faq-and-privacy .faq,
	#home #faq-and-privacy .privacy {
		padding: 10px;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}



.even {background:#f9f9f9;padding:2px;border-bottom:1px dotted #ccc;}
footer .bl-logo{width:45px;height:45px;display:block;margin:0 auto 30px}
#social{background-color:#d2d9db;text-align:center;padding:10px;border-style:solid;border-top-width:1px;border-top-color:#fff;border-bottom-width:1px;border-bottom-color:#a5a5a5;border-left-width:0;border-right-width:0}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
#amys-bio{background:#efefef;padding:9.0625em 0}
#amys-bio .container{padding:0}
#amys-bio .box{background:#fff;padding:4.875em 595px 4.6875em 135px;position:relative;min-height:540px}
#amys-bio p{margin-bottom:1.1666666667em}
#amys-bio .box img{position:absolute;top:-65px;right:0}

.clear {
    clear: both;
}


#form .clear {clear:both;}


.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}


a img.alignleft {
  float: left;
  margin: 0.313rem 1.25rem 1.25rem 0;
}


.wp-caption.alignleft {
  margin: 0.313rem 1.25rem 1.25rem 0;
}


.text-center {
  text-align: center;
}

	#menu-header { display: inline-block; margin: 10px 0 10px 15px; vertical-align: top; float: right; }


#menu-header-mobile { display: none; }

	#menu-header-mobile ul {  }

		#menu-header-mobile ul li { display: block; }

		#menu-header-mobile ul li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#menu-header-mobile ul li a:hover { background: #f7f7f7; color: #17203f; }


	#menu-header-mobile ul li:hover ul.sub-menu { position: relative; display: block; z-index: 0; width: 100%; margin: 0; padding: 0; top: auto; left: auto; }

.top-bar { background-color: #fff; padding-top: 12px; padding-bottom: 12px; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.fusion-blog-layout-large-alternate .fusion-post-content-container,.fusion-blog-layout-medium-alternate .fusion-post-content-container{margin-top:20px}
.fusion-blog-layout-grid .fusion-post-content-container,.fusion-blog-layout-timeline .fusion-post-content-container{margin-top:20px}
.fusion-blog-layout-grid .fusion-post-content-container p:last-child,.fusion-blog-layout-timeline .fusion-post-content-container p:last-child{margin-bottom:0}
.fusion-blog-layout-grid.fusion-no-meta-info .fusion-post-content-container{margin-top:0}
.fusion-no-meta-info .fusion-blog-layout-timeline .fusion-post-content-container{margin-top:0}
.fl-content-slider-navigation .fl-content-slider-svg-container{position: relative;width: 32px;height: 32px;}
.fl-node-5bb171fd6dda7 .fl-content-slider-svg-container {background-color: #e6e7e9;width: 40px;height: 40px;}


.slider-wrapper {
  position: relative;
  z-index: 1;
  top: 120px;
  height: 500px;
  width: 100%;
  overflow: hidden;
}


.slider-wrapper li {
  display: none;
}


.slider-wrapper li img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 100%;
  height: auto;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pl-7 .so-panel { margin-bottom:30px }
 #pg-7-3 , #pl-7 .so-panel:last-child { margin-bottom:0px }

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}


#wp-tbody .pad {
	background: none;
}
.stuck .header-inner,.stuck .logo,.stuck .logo img{padding-top:0;margin-top:0}
.section-with-article.articles-list .article-wrapper{flex:1}
.section-with-article .article-wrapper{width:100%}
.no-touchevents a.c-products__inner:hover .c-products__img img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.c-products__img{display:block;position:relative;overflow:hidden;}
.c-products__img::before{content:'';display:block;width:100%;padding-top:66.4%}
.c-products__img img{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out, -webkit-transform .3s ease-out;object-fit:cover}
.c-products--lg .c-products__img{height:270px;overflow:hidden;}
.c-products--lg .c-products__img img{min-width:100%;min-height:100%;height:auto}
.c-products--high .c-products__img{height:auto}
.c-products--scroll .c-products__img img{height:auto}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.contact_block_icon{border-radius:50%;height:85px;width:85px;margin:0px auto 20px}
.contact_block_icon.icon2{border-color:#f6a62c}
.contact_block_icon.icon3{border-color:#49b5e7}
.contact_block_icon span{background:none repeat scroll 0 0 #f56eab;border:5px solid #fff;border-radius:50%;display:block;height:100%;width:100%}
.contact_block_icon.icon2 span{background:#f6a62c}
.contact_block_icon.icon3 span{background:#49b5e7}
.contact_block_icon i{color:#fff;font-size:36px;margin-top:0;position:relative;top:26px;z-index:20}


.fix {
    *zoom: 1;
}


    .fix:after {
        clear: both;
        content: "";
        display: table;
    }

.home .blog_list_title, .home .blog_list_title h2, .archive .blog_list_title h2 {color: #ffffff;}


body.page-template-default.home {background: none;}
	
.header-actions-mobile ul li.home a:before {content: '\e901';}
	.skills {		margin-bottom: 78px !important;	}
.collapsed-menu__info-container__list__li{list-style:none;text-align:left;display:inline-block}
.collapsed-menu__info-container__list__li:first-child{margin-right:15px}
.collapsed-menu__info-container__list__li:last-child{display:block;text-decoration:none;color:#fff;font-family:europa;font-size:16px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.collapsed-menu__info-container__list__li:last-child img{height:auto;width:10px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

  .panel-body.usercommentchat-box .chatbox_remarks_item_small {
    width: 100%;
    height: 119px;
    float: right;
}

.panel-body.usercommentchat-box {
    padding: 20px;
}

.footerlogo-box {

float:right;
max-width:150px;
text-align:right;
color:#fff;

}


.footerlogo {
  float:right;
  position: relative;
  display:block;
  max-width:150px;
  height:auto;
  top: -10px;
}


.footerlogo img {
  width:100px;
  margin-top: 10px;
  display:inline-block;

}


.advantages {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}



#homeherotext{display:none;}


.w-container {
  max-width: 1100px;
}


.w-container.nav {
	border-top: 1px solid #B0A68A;
  max-width: 100%;
  padding-top: 14px;
  padding-bottom: 17px;
  margin-bottom: 0;
  padding-top: 10px;

  background-color: #fff;
  margin-bottom: 0px !important;
}
.w-container:before,.w-container:after{display:table;content:'';line-height:0}
 .w-container:after{clear:both}
 .w-container .w-row{margin-left:-10px;margin-right:-10px}
 .w-row,.w-container .w-row{margin-left:0;margin-right:0}


.single .mapoxu.rivyju-navigation {
    margin-bottom: 201px;
}

    .widget_layered_nav ul li .count {
      float: right;
      line-height: 22px;
      background: rgba(0, 0, 0, 0.025);
      padding: 0 8px;
      border-radius: 10px;
      font-weight: bold;
      margin-bottom: .327em; }


.home-content{
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}

.sponsor-wrap{ padding: 15px;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.section-0-box-text-cont h3 {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
}


.section-0-box-text-cont p {
    color: #fff;
    font-style: italic;
    margin: 0 0 10px 0;
    font-size: 16px;
}
.font_lus64zd9m, [data-font="font_lus64zd9m"], [data-font="font_lus64zd9m"] li a, #content-holder h1, #content-holder h2, #content-holder h3, #content-holder p, #content-holder li {font-family: "unitext", sans-serif;font-weight: 300;font-style: normal;}

.hover_color .hover_color_wrapper{text-decoration:none;padding:40px 30px;text-align:center}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.text-tab-content { text-align: left; }

.homepage-resources{
    padding-top: 100px;
    padding-bottom: 100px;
    
    background: #ffffff; 
    background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%); 
    background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); 
    background: linear-gradient(to bottom, #ffffff 0%,#f5f5f5 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); 
}
 .mk-page-section .mk-main-wrapper-holder { width:100%; }


.footer-games{float:left;color:#FFF;font-size:14px;padding-top:20px;}

.footer-games .title{margin-bottom:20px;font-style:italic;}

.footer-games .games ul li{border:1px solid #abccdb;background-color:#8fb8c6;margin-right:10px;margin-bottom:10px;line-height:33px;height:33px;width:150px;overflow:hidden;padding-left:10px;float:left;-moz-border-radius: 4px;border-radius: 4px;}

.footer-games .games ul li a{color:#0e464c;display:block;height:33px;line-height:33px;width:150px;text-shadow: 0.05em 0.1em 0.05em #FFF;}

.footer-games .games ul li a img{vertical-align:middle;}

.footer-games .games ul li.nl{clear:left;}

.footer-games .games ul li:hover{background-color:#abccdb;}

.nfoot-bot-lf{float: left;}

.adv-search-triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 8px 4px 0;
	border-color: transparent #1191d0 transparent transparent;
	-webkit-transform: rotate(360deg);
	direction: rtl;
	position: absolute;
	margin-right: 92px;
	margin-top: 5px;
}

ul.firstunorder{ position:relative; width: 100%; padding: 26px 0 0; margin-bottom: 15px;}

ul.firstunorder li{float: left;width: 299px;  margin: 0 25px 30px 0; border-bottom: 1px dotted #160753; height: 350px;}

ul.firstunorder li h4 a{color: #000066;font-family: "VistaSlabOT";font-size: 24px;line-height: 28px; letter-spacing: -1px}

ul.firstunorder li h4 a:hover {color:#CC0033;}

ul.firstunorder li span{display:block;}

ul.firstunorder li p{color: #546574;font-family: "Verdana";font-size: 12px;line-height: 20px;padding: 11px 0 26px;}

ul.firstunorder li.lastli{padding: 0px;margin: 0;}

ul.firstunorder .attachment-subdestaque { padding-bottom:15px;}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
.header-widget .widget-title{margin-bottom:15px}
.widget-title{margin-bottom:30px;font-size:20px;line-height:1.5;font-weight:400;text-transform:none}
.footer-bar .widget-title{display:none}
.top-bar .widget-title{display:none}
.sidebar .widget .widget-title{color:#000000;}
.footer-widgets .widget-title{color:#000000;}


#preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 10000; }

.theme-light #preloader { background-color: #eff6ff; }

footer .footernav .nav-item#number {
  letter-spacing: -0.2pt;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-fill .nav-item {
  flex: 1 1 auto;
  text-align: center;
}


.nav-justified .nav-item {
  flex-basis: 0;
  flex-grow: 1;
  text-align: center;
}

footer .footernav .nav-item {
  color: #4A4A49;
}

footer .footernav .nav-item.inverse {
  color: #EDEDED;
}

footer .footernav .nav-item#street {
  letter-spacing: -0.6pt;
}

footer .footernav .nav-item a.phonenumber {
  color: #EDEDED;
}

footer .footernav .nav-item a.phonenumber:hover {
  color: #EDEDED;
  text-decoration: none;
}
.et_pb_accordion_item_0.et_pb_toggle{background-color:rgba(0,0,0,0)}
.et_pb_toggle{border:1px solid #d9d9d9}
.et_pb_accordion .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title,.et_pb_accordion .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title,.et_pb_accordion.et_pb_text_align_left .et_pb_toggle_title,.et_pb_accordion.et_pb_text_align_left h5.et_pb_toggle_title,.et_pb_toggle .et_pb_toggle_title,.et_pb_toggle h5.et_pb_toggle_title,.et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title,.et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title{position:relative;padding:0 50px 0 0;cursor:pointer}
.et_pb_accordion .et_pb_toggle_title:before,.et_pb_toggle .et_pb_toggle_title:before{right:0;left:auto}
.et_pb_accordion .et_pb_toggle{position:relative;margin-bottom:10px}
.et_pb_accordion .et_pb_toggle:last-child{margin-bottom:0}

#separator_pluginAppObj_19 .separator-image {
  flex-basis: 40px;
  flex-shrink: 0;
  max-width: 100%;
}

#separator_pluginAppObj_19 .separator-image img {
  width: 40px;
  max-width: 100%;
  max-height: 40px;
}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.support-nav a {
	color: #303030;
}


.support-nav a:hover {
	color: #005cb9;
}
.nav-main ul li.nav-item-experiences a{color:#379}
.nav-main ul li.nav-item-experiences a:before{content:""}




li.expanded  {list-style-image:none;list-style-type:none;margin:0px;padding:0px;}

.site-map-menu .expanded{margin:10px 5px 10px 25px;}

.site-map-menu .expanded img{padding:0 20px 0 5px; background:#EAEAEA;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li{background-color:#EAEAEA; padding:2px 0 5px 14px; background-position:4px 7px;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li a{font-weight:bold; font-size:10px; color:#5C5B5A;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li a:hover{color:#058D5B;}

.site-map-menu .expanded ul{padding-top:10px;}


ul li.expanded {
  
}


ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


img.full-width {
    display: inherit;
	margin:0
}


#my-header .full-width{
    width: 100%!important;
}


footer .full-width{
    width: 100%!important;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}


.full-width {
    margin-left: -22%;
    margin-right: -22%;
}
.toggle-menu-links{padding:0;margin-top:9px;line-height:24px}
.toggle-menu-links.small a{float:left;width:50%}

#top  {background-color: #7cef74;}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

    .top-bar-left, .top-bar-right { text-align: left !important; width: 100%;}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.row.columns-12 [class*=span],.row-fluid .span1,.row-fluid.columns-12 .span{width:8.333%}
.row.columns-6 [class*=span],.row-fluid .span2,.row-fluid.columns-6 .span{width:16.667%}
.row.columns-4 [class*=span],.row-fluid .span3,.row-fluid.columns-4 .span{width:25%}
.row.columns-3 [class*=span],.row-fluid .span4,.row-fluid.columns-3 .span{width:33.333%}
.row.columns-2 [class*=span],.row-fluid .span6,.row-fluid.columns-2 .span{width:50%}
.row.columns-5 [class*=span],.row-fluid .spanone_fifth,.row-fluid.columns-5 .span{width:20%}
.row-fluid .span6:nth-child(2n+1),.row-fluid.columns-2 .span:nth-child(2n+1),.row-fluid .span4:nth-child(3n+1),.row-fluid.columns-3 .span:nth-child(3n+1),.row-fluid .span3:nth-child(4n+1),.row-fluid.columns-4 .span:nth-child(4n+1),.row-fluid .spanone_fifth:nth-child(5n+1),.row-fluid.columns-5 .span:nth-child(5n+1),.row-fluid .span2:nth-child(6n+1),.row-fluid.columns-6 .span:nth-child(6n+1){clear:both}


#ms-widget-best-sellers .item-no-stock {
    display: block;
    font-size: 14px;
    color: #900;
}



    .title{
        padding-bottom: 15px;
        }


article div.title h3{
	font-size: 3em !important;
	padding-top: 0;
}

.class863,.classABUS_Hvid_Normal
{
 font-family: 'Fago regular','Tahoma';
 font-size: 14px;
 line-height: 15px;
 font-weight: normal;
 font-style: normal;
 text-decoration: none !important;
 color: #FFFFFF;
}
.preloader-logo,.preloader-preview-area{top:50%;max-height:calc(50% - 20px);opacity:1}
.preloader-preview-area{-webkit-animation-delay:-.2s;animation-delay:-.2s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);margin-top:10px;width:100%;text-align:center;position:absolute}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.6666666667%}

#textsize a{margin-right:5px;font-weight:bold;color:#AAA;}

  #textsize {display: none !important;}


#logo {
	width: 80px;
	height: 70px;
	float: left;
	margin-right: 20px;
}
.lo-nav_sub.news .latest{margin-left:180px;border-left:0 solid #eee;padding:0 0 0 20px}
.lo-nav_sub .latest dl{padding:0;margin:0;float:left;width:450px}
.lo-nav_sub .latest dt{float:left;width:60px;color:#cb0303;font-weight:600;white-space:nowrap;text-transform:uppercase;font-size:.85em}
.lo-nav_sub .latest dd{margin:0 0 12px 60px;font-size:.9em}
.lo-nav_sub .latest .more{font-weight:700}
.lo-nav_sub .latest .more:after{content:" ›"}
.lo-nav_sub .latest:after{content:"";display:table;clear:both}
.lo-nav_sub.events .latest{position:relative;width:40%;margin:0;float:left}
.lo-responsive .lo-nav_sub.events .latest{display:none}
.lo-responsive .lo-nav_sub.news .latest{display:none}

.logo	{ color:#fff; background:#123; text-align:center;}

.fa {
  line-height: inherit;
}

.fa:hover {
  cursor: pointer;
  color: #e75c46;
}

.fa:active {
  color: #ed8473;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}

.spots{width:920px;margin:0 auto;}


.footer ul.links {
  font-weight: bold;
  line-height: 1.5;
  list-style: none;
  margin: 0;
  padding: 0;
}


.footer ul.links a {
  color: #351571;
  opacity: 0.9;
}


.footer ul.links a:hover {
  color: #742AFF;
  opacity: 1;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.smart_footer{padding:20px}

.smart_footer .smart_box{width:250px;border:none;float:left;margin-right:20px}

.smart_footer .smart_box ul li{border:none}

.smart_footer .smart_box ul{border-top:1px solid #444;margin-top:-0}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}

.footer .copyright{position:relative;background:#f8f8f8;border-top:1px solid #ddd;padding:25px 0px;}

.footer-squeeze .copyright{text-align:center;}
.node .node-header .field-name-field-n1n2-image .img-responsive{max-width:none;position:absolute;left:50%;margin-left:-480px;}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}

.style53 {
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #000099;
}



.sidebar-left #main-wrap {
  float: right;
}

.two-sidebars-left #main-wrap {
  float: right;
}
.f-panel-bordered.f-margin-bottom-remove+.f-panel-bordered.f-margin-top-remove{border-top:0}
.f-panel-dashed.f-margin-bottom-remove+.f-panel-dashed.f-margin-top-remove{border-top:0}
.f-margin-bottom-remove{margin-bottom:0 !important}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
.mc-brand{padding:20px 0}
.mc-brand a{border-bottom-color:transparent}
.front .mc-brand{padding-top:20px}

.containe{position:relative;max-width:1280px;margin:0 auto;color:#fff;padding:0 20px;}
#nav-expand-menus .nav-expand{display:none;overflow:hidden;padding:50px 0}
#nav-expand-menus .nav-expand:after{content:' ';display:block;clear:both}
#toTop:hover,#wrapper .search-table .search-button input[type="submit"]:hover,.circle-yes ul li:before,.fusion-accordian .panel-title .active .fa-fusion-box,.fusion-date-and-formats .fusion-date-box,.pagination .current,.progress-bar-content,.table-2 table thead,.tagcloud a:hover,ul.arrow li:before,ul.circle-yes li:before{background-color:#fe0000;}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}

	#site{
		width: 100%;
	}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:5px;padding-right:5px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.language .language-object span{float:right;padding:5px 8px;margin:0 0 0 5px;border-radius:100%;box-shadow:1px 1px 1px 0 rgba(0,0,0,.1);-moz-border-radius:100%;-webkit-border-radius:100%;background-color:#fff}
.language .language-object span img{height:12px;width:17px;opacity:.4}
.dnnEditState .DnnModule,.language .language-object span:hover img{opacity:1}
.language .language-object .Language.selected img{opacity:1;border-color:#222;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 1px 0 0 rgba(255,255,255,.8);box-shadow:0 1px 0 0 rgba(255,255,255,.8)}
header .wrapper .menu-toggle.on .one{-webkit-transform:rotate(45deg) translate(7px, 7px);-khtml-transform:rotate(45deg) translate(7px, 7px);-moz-transform:rotate(45deg) translate(7px, 7px);-ms-transform:rotate(45deg) translate(7px, 7px);-o-transform:rotate(45deg) translate(7px, 7px);transform:rotate(45deg) translate(7px, 7px)}
header .wrapper .menu-toggle .one,header .wrapper .menu-toggle .two,header .wrapper .menu-toggle .three{width:100%;height:5px;background:#26A8DF;margin:6px auto;backface-visibility:hidden;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;-webkit-transition-duration:0.3s;transition-duration:0.3s}


.site-branding {
	position: relative;
	padding: 2.5rem 0;
	text-align: center;
}

		.now_page a.button { margin-bottom: 10px; width: 80%; float: left; }

		.now_page h1.white { padding: 0px 0 0 0; line-height: 30px;}



.now_page{width:100%; -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;       padding: 25px 0 0 0px;}


.logo {
	float: left;
}


.logo img {
	max-width: 100%;
}


.logo h1,
.logo h2 {
	font: bold 32pt arial;
}


.logo strong {
	display: none;
}


.logo span {
	font-weight: normal;
	font-size: 14px;
	display: block;
	clear: both;
}


#theme-header.full-logo .logo {
	float: none;
	margin: 0 !important;
}


#theme-header.full-logo .logo a {
	display: block;
	line-height: 0;
}


#theme-header.full-logo .logo img {
	width: 100%;
	height: auto;
}




#theme-header.center-logo .logo,
#theme-header.center-logo .e3lan-top {
	float: none;
	text-align: center;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-bottom-padded-lg {
  padding-bottom: 7em;
}


.row-top-padded-lg {
  padding-top: 7em;
}


.row-bottom-padded-md {
  padding-bottom: 4em;
}


.row-top-padded-md {
  padding-top: 4em;
}


.row-bottom-padded-sm {
  padding-bottom: 2em;
}


.row-top-padded-sm {
  padding-top: 2em;
}



#et-secondary-menu li,
#top-menu li {
	word-wrap: break-word;
}


#et-secondary-menu .et-social-icons {
	margin-right: 20px;
}


#et-secondary-menu {
	float: right;
}


	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}


	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
	}


	#et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: center;
	}


	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 12px;
	}

div.minicartoneline1{
padding:2px;
font: normal 12px Arial, sans-serif;
float:left;
color:#333;
}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}

.features-footer {
    margin: 30px 0 0 0;
    padding-bottom: 30px;
}

.features-footer h4 {
    font-size: 14px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    color: #3d3d3d;
    font-weight: 700;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.google_map_holder,.google_map_shortcode_holder,.pagination{position:relative}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#logo-container .icons { text-align:center; float:none; margin-top:0px; margin-bottom:10px;}
#logo-container{border-top:2px solid #ececec;border-top:2px solid rgba(0,0,0,.09)}
.lt-ie8 #logo-container .icons{display:none}
#logo-container .width-container{width:100%;text-align:center}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
#x-menu-level-1-1 .before{left:503px}

    
    .x-menu-item {
        box-sizing: initial;
    }

.genericStreamStory .m-thumb-word img,
.genericStreamStory .m-thumb-word-blurb img{
  width:80px;
  height: 60px;}

.genericStreamStory .m-thumb-word-blurb-stacked img{
  width:80px;
  height: 60px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

.genericStreamStory .m-thumb-word-blurb-stacked a{
  float:left;clear:both;}

.genericStreamStory .m-thumb-word-blurb-stacked .blurb{
  float:left;clear:both;}

.genericStreamStory .m-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb-stacked.horizontal li{
  max-width:240px;
  margin-right:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
li.menu-item.placeholder:hover ul{display:none}
#masthead.open .masthead-inner-container .navs-contain,#masthead.open .masthead-inner-container .pu-home--mobile{display:block;}


.footer-bg-image {
    position: absolute;
    bottom: 0;
    width: auto;
    min-height: 527px;
    z-index: -3;
}
.mp__expanded .mp__info{box-sizing:border-box;padding-right:40px;position:relative;width:100%}
.mp__expanded .mp__info .mp__song-artist{display:block;font-size:.75rem;line-height:1.2;margin-bottom:5px}
.mp__expanded .mp__info .mp__song-name{display:block;font-size:.875rem;line-height:1.2}


.typography--default {
    line-height: 26px
}


.typography--default:first-child {
    margin-top: 0
}


.typography--default img {
    margin: 24px 0 0;
    display: inline-block;
    max-width: 100%;
    height: auto
}


.typography--default h1,.typography--default h4,.typography--default h5,.typography--default h6 {
    margin: 0 0 25px 0;
    font-size: 35px;
}


.typography--default h2 {
    margin: 34px 0 15px;
    font-size: 28px;
}


.typography--default p {
    margin-bottom: 15px
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

  .items-grid .col-md-2:nth-child(6n + 7) {
    clear: left;
  }
